@media (max-width:3000px){
    .desktop{
        display: flex;
        cursor: url(imágenes/Cursores/pointer-small.webp), auto;
    }

    .mobile{
        display: none;
    }
    
    .container {
        width: 100% !important;
        margin: 0 0px;
    }

    .banner img{
        width: 100%;
        height:130%;
        aspect-ratio: 16/9;
        filter:brightness(0.3);
    }

    .banner_buttons{
        display: flex;
        position: absolute;
        bottom: 0vh;
        width: 100%;
        background-color: #0270b1;
        justify-content: center;
        margin: none;
    }

    .banner_buttons a{
        background-color: #0270b1;
        color: #fff;
        text-decoration: none;
        padding: 10px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 20px;
        transition: 1s ease;
    }

    .banner_buttons a:hover{
        background-color: #fff;
        color: #000;
    }

    .banner_buttons2{
        display: flex;
        position: absolute;
        bottom: 6vh;
        width: 90%;
        background-color: #003366;
        justify-content: center;
    }

    .banner_buttons2 a{
        background-color: #003366;
        color: #fff;
        text-decoration: none;
        padding: 10px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 20px;
        transition: 1s ease;
    }

    .banner_buttons2 a:hover{
        background-color: grey;
        color: #fff;
    }
    
    .logos {
        width: 30% !important;
        border-radius: 100%;
        height: 250px !important;
       box-shadow: 5px 5px 10px #888;
       margin-top: 10px;
    }

    
    .main {
        display: flex;
        padding: 20px;
    }
    .sidebar {
        width: 300px;
        margin-right: 15px;
        margin-left: 2px;
    }
    .content {
        flex: 1;
    }
    
    .media{
        display: flex;
        position: relative;
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 100%;
        height: 400px;
        margin:none;
    }
    
    #fondo{
        transition: 1.5s ease;
        width: 100%;
        height: 100%;
        margin:none;
    }
    
    .media .b1{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        left:6.2%;
    }
    
    .media .b1:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
    .media .b2{
        display: flex;
        position:   relative;
        align-items: center;
        font-weight: bolder;
        font-size: 30px;
        color: #fff;
        background-color: #156eeb;
        opacity: 12%;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 0.5s ease;
        border:none;
        right:6.2%;
    }
    
    .media .b2:hover{
        opacity: 100%;
        background-color: #156eeb8c;
    }
    
    
    .card {
        display: flex;
        position: relative;
        flex-direction: column;
        background-color: white;
        box-shadow: 0 2px 4px rgba(0,0,0,0.1);
        margin: 20px;
        padding: 20px;
        border-radius: 10px;
        margin-right: 80px;
        margin-left: 80px;
        justify-content:center;
        align-content: center;
        align-items: center;
        p{
            text-align: justify;
        }
        h2{
            background: #e3e3e3;
            border-radius: 25px;
            width: fit-content;
            padding: 8px;
            padding-left: 15px;
            box-shadow: 2px 5px 5px #ccc;
        }

    }
    .card h3 {
        color: #003366;
        margin-bottom: 10px;
        font-size: 18px;
    }
    .card p {
        color: #333333;
        line-height: 1.5;
        font-size: 16px;
        width: 100%;
    }
    .card a {
        color: #003366;
        text-decoration: none;
    }
    .card a:hover {
        text-decoration: underline;
    }
    
    .card-content{
        background-color: #f0f0f0;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: .5s ease;
        margin:none;
        position: relative;
        display: flex;
        margin-bottom: 2px;
    }
    
    
    .card-content img{
        display: inline;
        flex-direction: row;
    }
    
    .card-content h4{
        margin-top: 0px;
        margin-bottom: 2px;
    }
    
    .card-content p{
        margin-top: 2px;
        margin-bottom: 0px;
    }
    
    .card-content:hover{
        background-color: #ccc;
    }
    
    
    
    .card-item{
        background-color: #f0f0f0;
        cursor: url(imágenes/Cursores/link.webp), auto;
        transition: 1s ease;
        display: inline-flex;
        flex-direction: column;
        text-align: center;
        border: none;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 5px;
    }
    
    .card-item h3{
        margin-bottom: 2px;
    }
    
    .card-item p{
        margin-top: 2px;
    }
    
    .card-item:hover{
        background-color: #ccc;
        outline: 2px solid #c3c3c3;
    }

    .img-container{
        display: flex; position: relative; justify-content: center; align-items: center; margin: 20px;
        cursor: pointer;
        img{
        display: flex;
        position: relative;
        transition: .5s ease; max-width: 35vw; width: 100%; border-radius: 25px; box-shadow: 0px 5px 5px 2px #888;
        filter: brightness(50%) blur(2px) sepia(40%);
    }
    }

    .img-container img:hover{
        transform:rotateX(10deg);
        filter: brightness(100%);
    }
    
    .right-perspective-btn{
        display: none; 
        transition: .5s ease; 
        border: 2px solid red; 
        height: 100%; 
        width: 10%; 
        position: absolute; 
        right: 30%;
        z-index: 1;
        cursor: pointer;
    }

    .right-perspective-btn:hover{
        background-color: rgba(255, 255, 0, 0.295);
    }


    /* Contenido de Novedades */
    
    .nov{
        display: inline-flex;
        flex-direction: row;
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 400px;
        outline: 1px solid #ccc;
        border-radius: 15px;
    }

    .nov .nov_dis{
        display: inline-flex;
        flex-direction: column;
        position: relative;
        overflow-y: scroll !important;
        overflow-x: hidden;
        width: 100%;
        background-color: #cccccc36;
    }

    .nov .nov_dis::-webkit-scrollbar{
        width: 15px;
        background-color: #cccccc36;
        border-radius: 2px;
    }

    .nov .nov_dis::-webkit-scrollbar-track{
        background-image: linear-gradient(to top, #d5d4d0 0%, #d5d4d0 1%, #eeeeec 31%, #efeeec 75%, #e9e9e7 100%);
        border-radius: 3em;
    }

    .nov .nov_dis::-webkit-scrollbar-thumb{
        background: linear-gradient(
        #8fbdff,   
        #156eeb,
        #156EEB,
        #003366
        );
        border-radius: 25px;
    }

    .nov .nov_dis .nov_div{
       display: inline;
       position: relative;
       margin-top: 20px;
       margin-bottom: 20px;
       margin-left: 20px;
       transition: .5s ease;
    }

    .nov .nov_dis .nov_div h2{
        text-align: center;
        font-size: 42px;
        margin: 0px;
        margin-bottom: 5px;
        font-weight: bold;
        color: #fff;
        background:linear-gradient(
            90deg,
            #003366,
            #156EEB,
            #156eeb,
            #156EEB,
            #003366);
        border-radius: 25px;
        letter-spacing: 5px;
        margin-right: 20px;
        font-size: 52px;
    }
    
    .contenido{
        display: flex;
        flex-direction: row;
    }

    .index{
        display: flex;
        flex-direction: column;
        margin: 10px;
        margin-top: 20px;
        margin-right: 0px;
        width: 400px;
        border-radius: 10px;
        background-color: #ffffff;
        align-items: center;
        height: fit-content;
    }

    .index a{
        font-size: 16px;
        margin-bottom: 10px;
        text-decoration: none;
        font-weight: bold;
        font-size: 18px;
        color: #003366;
        width: 90%;
        border-radius: 5px;
        text-align: center;
        transition: .5s ease;
    }

    .index a:hover{
        background-color: #003366;
        color: #ffffff;
    }

    .index h2{
        margin-bottom: 10px;
    }

    .exp-btn-content{
        text-align: center;
    .file_btn{
        width: 90%;
    }
    h2{
        background: none !important;
        font-weight: 400;
        box-shadow: none;
    }
    p {
        margin-left: 15px;
        font-weight: bold;
        font-size: 1vw;
        border-bottom: 2px #cccccc36 solid;
        text-align: center;
        padding-bottom: 5px;
        width: 100%;
    }
    img{
        aspect-ratio: 16/9;
        height: 250px !important; 
        width: 250px !important;
    }
    .foto{
        aspect-ratio: 16/9;
        height: 350px !important; 
        width: 550px !important; 
    }
    }

    .file_btn i {
        margin-left: 10px;
    }


    .exp-btn-content .file_btn a{
        width: 100%;
        height: 100%
    }

    .exp-btn-content .file_btn a:hover{
        font-size: 16px;
        background-color: #ccc;
    }

    
    .info img:hover{
        cursor: url(imágenes/Cursores/link.webp), auto;
    }
}

@media (max-width:768px){
    .banner_buttons{
        bottom: 0% !important;
        width: 100% !important;
        a{
            font-size: 3vw !important;
        }
    }
    .banner_buttons2{
        bottom: 11% !important;
        width: 100% !important;
        a{
            font-size: 3.5vw !important;
        }
    }
    .banner img{
        width: 250%;
        height:100%;
        aspect-ratio: 16/9;
        filter:brightness(0.3);
    }
}

@media (max-width:768px){
    .card .expandable_item{
        margin: 0px;
        width: 100%;
        margin-left: -10% !important;
    }
    h1 {width: 90% !important;text-align: center;}
    h1, h2,h4, .img-container, .file_btn , .expandable-item {margin-left: -10%;}
    .exp-btn-content{
        .foto{
            aspect-ratio: 16/9 !important;
            height: 45vh !important; 
            width: 110% !important; 
        }
    p{
        width: 100%;
        font-size: 5vw !important;
        margin-left: 3% !important;
    }
    h2{
        margin-left: 0%;
    }
    }
    .card{
        p{
            margin-left: -8%;
            width: 90% !important;
        }
        h4{
            margin-bottom: 0vh;
            margin-left: -11.5vw !important;
            width: 100% !important;
            text-align: center;
            background: #156eeb;
            color: #fff;
            padding: 1.2vw;
            font-size: 5vw !important;
        }
    }
    .exp-btn-content .file_btn a{
        font-size: 5vw !important;
    }
    .exp-btn-content .file_btn {
        margin-left: 0% !important;
    }
}